.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0b306729-e4ba-b58a-1cbb-61633af3a5f3 {
color: #532963 !important;
}
.lfr-layout-structure-item-36f0fd4c-d026-c652-e51d-d8c4c1311d00 {
color: var(--VerdeOscuro) !important;
}
.lfr-layout-structure-item-7b0f7fa4-3773-fefe-631d-4ba573794022 {
color: var(--VerdeOscuro) !important;
}
.lfr-layout-structure-item-8e609421-79ea-ea6d-ecea-2d160d98ca01 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
